﻿td {  font-size: 13px; line-height: 22px; text-decoration: none; color: #484848; font-family: "微软雅黑", "宋体"}

.arial {  font-size: 12px; line-height: 22px; text-decoration: none; color: #707070; font-family: "Arial", "Helvetica", "sans-serif"}

a {  color: #464646; text-decoration: none}
a:hover {  color: #ff3c00; text-decoration: underline}

.dh a {  color: #FFFFFF; text-decoration: none; font-size: 14px; line-height: 135%; font-weight: normal; font-family: "微软雅黑", "宋体"}
.dh a:hover {  color: #FFFF00; text-decoration: underline}

.blue a {  color: #D10007; text-decoration: none}
.blue a:hover {  color: #666666; text-decoration: underline}

.blue_x a {  color: #D10007; text-decoration: none; font-size: 14px; line-height: 120%}
.blue_x a:hover {  color: #666666; text-decoration: none}

.red a {  color: #666666; text-decoration: none}
.red a:hover {  color: #333333; text-decoration: underline}

.links_14 a {  color: #333333; text-decoration: none; font-size: 14px; line-height: 25px}
.links_14 a:hover {  color: #c91003; text-decoration: underline}

.yahei_14 a {  color: #FF3300; text-decoration: none; font-size: 14px; line-height: 25px; font-family: "微软雅黑", "宋体"}
.yahei_14 a:hover {  color: #0470BF; text-decoration: underline}

.main_12 {  font-size: 12px; line-height: 22px; text-decoration: none; color: #FF6600; font-family: "微软雅黑", "宋体"}

.main_14 {  font-size: 14px; line-height: 25px; text-decoration: none; color: #333333; font-family: "微软雅黑", "宋体"}

.main_15 {  font-size: 15px; line-height: 25px; text-decoration: none; color: #333333; font-family: "微软雅黑", "宋体"}

.main_16 {  font-size: 18px; line-height: 25px; text-decoration: none; color: #333333; font-family: "微软雅黑", "宋体"}

.main_22 {  font-size: 22px; line-height: 120%; text-decoration: none; color: #333333; font-family: "微软雅黑", "宋体"}

.input {  border: 1px #F5C09D solid; height: 23px; clip:  rect(   ); background-color: #FFFFFF}

.title {  font-size: 28px; line-height: 120%; text-decoration: none; font-family: "微软雅黑", "黑体"; color: #CC0000}